﻿.apptabs{display: flex;justify-content: space-around;padding: 5px 0;background: #ddd;flex-wrap:wrap}
.apptabs .tab{width: 20%;text-align: center;transition: .3s;padding:20px 0}
.apptabs .tab:hover{background: var(--color);}
.apptabs .tab a{font-size:20px}
.apptabs .tab:hover a{color:#fff}
@media (max-width:768px){.apptabs .tab{width: 40%}}
  .tab-content .content{display:none;padding:10px;border:1px solid #ddd}
.tab-content .content.active{display:block}
.tab.active{background:var(--color);color:#fff}
.tab:hover{color:#fff}
.tab-content .content .title{font-size:30px;font-weight:700}
.tab-content .content,.tab-content{border:none}
.apptabs{padding:0;justify-content:space-between}
.apptabs .tab{cursor:pointer;flex:1}
.tab-content{padding:0}
.tab-content .content .desc{line-height:1.2;margin:20px 0}
.swiper{overflow:hidden}
.swiper-pagination-bullet-active{background:var(--color) !important}
.swiper-pagination-bullet{background-color:#0000005e}
.tab-content .content .list{display:grid;gap:40px;grid-template-columns:repeat(4,1fr)}
@media (max-width:768px){.tab-content .content .list{gap:20px;grid-template-columns:repeat(2,1fr)}
}